Bug 1069468 - Packages should no longer use /var/adm/fillup-templates
Packages should no longer use /var/adm/fillup-templates
Status: CONFIRMED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P2 - High : Major (vote)
: ---
Assigned To: Richard Brown
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-22 15:18 UTC by Richard Brown
Modified: 2022-09-12 10:22 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
fillup-templates list (4.75 KB, text/plain)
2017-11-22 15:18 UTC, Richard Brown
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Brown 2017-11-22 15:18:09 UTC
Created attachment 749776 [details]
fillup-templates list

As discussed on the opensuse-packaging list there are significant problems with fillup-templates being located in /var/adm

https://lists.opensuse.org/opensuse-packaging/2017-11/msg00017.html

At time of writing, rpm in Tumbleweed now has support for a new rpm macro (%_fillupdir) which should be used instead to relocate the fillup templates to the new location of /usr/share/fillup-templates

https://en.opensuse.org/index.php?title=openSUSE:Packaging_Conventions_RPM_Macros#.25_fillupdir#

Any unchanged packages should be okay, as the rpm package's other macros that consume fillup-templates support both the old and new path.

However to enable us to tidy up the /var subvolumes in all *SUSE distributions we to change all the packages to use the new path

There are over 200 packages in Factory that currently use the old convention (List attached)

I am working initially on the packages needed by CaaSP/Kubic, with my intention being to either do the rest soon after or ask the community to help with the rest.

This bug is therefore a reference for all of these efforts
Comment 1 Bernhard Wiedemann 2017-11-23 15:50:05 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/544843 Factory / SuSEfirewall2
https://build.opensuse.org/request/show/544844 Factory / polkit-default-privs
https://build.opensuse.org/request/show/544845 Factory / permissions
https://build.opensuse.org/request/show/544846 Factory / openscap
https://build.opensuse.org/request/show/544849 Factory / avahi
https://build.opensuse.org/request/show/544850 Factory / PackageKit
https://build.opensuse.org/request/show/544855 Factory / libinfinity
https://build.opensuse.org/request/show/544879 Factory / libdlm
Comment 2 Bernhard Wiedemann 2017-11-23 16:40:05 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/544898 Factory / plasma5-workspace
https://build.opensuse.org/request/show/544899 Factory / kdebase4-workspace
https://build.opensuse.org/request/show/544900 Factory / robinhood
https://build.opensuse.org/request/show/544902 Factory / branding-openSUSE
Comment 3 Bernhard Wiedemann 2017-11-23 17:50:05 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/544917 Factory / patch2mail
https://build.opensuse.org/request/show/544920 Factory / sshguard
https://build.opensuse.org/request/show/544927 Factory / virtualbox
Comment 4 Bernhard Wiedemann 2017-11-23 21:40:11 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/544984 Factory / cdemu-daemon
https://build.opensuse.org/request/show/544985 Factory / kopano
https://build.opensuse.org/request/show/544987 Factory / varnish
https://build.opensuse.org/request/show/544988 Factory / xdm
Comment 5 Bernhard Wiedemann 2017-11-23 23:30:05 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/544992 Factory / mdadm
https://build.opensuse.org/request/show/544993 Factory / dmraid
https://build.opensuse.org/request/show/544994 Factory / fedfs-utils
Comment 7 Bernhard Wiedemann 2017-11-24 12:30:05 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/545149 Factory / texlive-filesystem
Comment 8 Bernhard Wiedemann 2017-11-24 13:10:04 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/545159 Factory / polkit-default-privs
Comment 9 Bernhard Wiedemann 2017-11-24 17:00:10 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/545262 Factory / permissions
Comment 10 Bernhard Wiedemann 2017-11-24 19:20:12 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/545302 Factory / xdm
https://build.opensuse.org/request/show/545303 Factory / icecream
Comment 11 Bernhard Wiedemann 2017-11-25 18:50:09 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/545570 Factory / bind
Comment 12 Bernhard Wiedemann 2017-11-27 16:00:05 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/546049 Factory / sysconfig
Comment 13 Bernhard Wiedemann 2017-11-27 17:50:05 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/546090 Factory / mailman
Comment 15 Bernhard Wiedemann 2017-11-28 10:10:12 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/546183 Factory / aaa_base
https://build.opensuse.org/request/show/546184 15.0 / aaa_base
Comment 16 Bernhard Wiedemann 2017-11-28 13:20:06 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/546211 Factory / SuSEfirewall2
https://build.opensuse.org/request/show/546216 Factory / issue-generator
https://build.opensuse.org/request/show/546217 Factory / aaa_base
Comment 18 Bernhard Wiedemann 2017-11-28 14:30:15 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/546234 15.0 / aaa_base
Comment 19 Bernhard Wiedemann 2017-11-28 15:20:05 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/546247 Factory / SuSEfirewall2
Comment 20 Bernhard Wiedemann 2017-11-28 17:30:05 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/546256 Factory / aaa_base
Comment 22 Bernhard Wiedemann 2017-11-28 21:50:13 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/546312 15.0 / aaa_base
Comment 24 Bernhard Wiedemann 2017-11-29 12:10:05 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/546407 Factory / aaa_base
Comment 25 Bernhard Wiedemann 2017-11-29 18:40:07 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/546500 Factory / permissions
Comment 26 Bernhard Wiedemann 2017-11-29 21:40:15 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/546529 Factory / pacemaker
Comment 28 Bernhard Wiedemann 2017-11-30 11:40:22 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/546638 Factory / pacemaker
Comment 29 Bernhard Wiedemann 2017-12-01 13:40:57 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/547090 Factory / sbd
Comment 30 Bernhard Wiedemann 2017-12-01 15:40:40 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/547105 Factory / pacemaker
https://build.opensuse.org/request/show/547132 Factory / wicked
Comment 32 Bernhard Wiedemann 2017-12-05 13:40:07 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/551559 Factory / openssh
Comment 33 Bernhard Wiedemann 2017-12-06 12:00:21 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/554778 Factory / hawk2
Comment 34 Bernhard Wiedemann 2017-12-07 10:50:06 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/554960 Factory / munge
Comment 37 Swamp Workflow Management 2017-12-14 09:50:06 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/556891 Factory / otrs
Comment 39 Swamp Workflow Management 2017-12-19 15:10:24 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/558566 Factory / icinga
Comment 40 Swamp Workflow Management 2017-12-20 10:50:06 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/558770 Factory / xdmsc
Comment 42 Swamp Workflow Management 2018-01-12 13:30:07 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/563834 Factory / openssh
Comment 44 Swamp Workflow Management 2018-01-25 15:50:07 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/569549 Factory / 389-ds
Comment 47 Swamp Workflow Management 2018-01-29 16:00:06 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/570657 Factory / 389-ds
Comment 48 Swamp Workflow Management 2018-01-30 15:10:06 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/571088 Factory / 389-ds
Comment 49 Swamp Workflow Management 2018-01-31 14:10:06 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/571393 Factory / 389-ds
Comment 50 Swamp Workflow Management 2018-02-01 14:08:54 UTC
openSUSE-RU-2018:0332-1: An update that has two recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1069468,1076900
CVE References: 
Sources used:
openSUSE Leap 42.3 (src):    ptpd-2.3.1-8.1
Comment 52 Swamp Workflow Management 2018-02-05 13:20:08 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/572994 Factory / lsyncd
Comment 53 Swamp Workflow Management 2018-02-07 17:28:15 UTC
SUSE-SU-2018:0386-1: An update that solves two vulnerabilities and has 17 fixes is now available.

Category: security (important)
Bug References: 1021227,1029320,1032287,1045628,1046024,1048046,1051429,1053532,1055676,1057743,1058173,1059011,1064926,1065109,1066210,1066801,1069468,1069758,1072798
CVE References: CVE-2017-14992,CVE-2017-16539
Sources used:
SUSE OpenStack Cloud 6 (src):    containerd-0.2.9+gitr706_06b9cb351610-16.8.1, docker-17.09.1_ce-98.8.1, docker-runc-1.0.0rc4+gitr3338_3f2f8b84a77f-1.3.1, golang-github-docker-libnetwork-0.7.0.1+gitr2066_7b2b1feb1de4-10.1
SUSE Linux Enterprise Module for Containers 12 (src):    containerd-0.2.9+gitr706_06b9cb351610-16.8.1, docker-17.09.1_ce-98.8.1, docker-runc-1.0.0rc4+gitr3338_3f2f8b84a77f-1.3.1, golang-github-docker-libnetwork-0.7.0.1+gitr2066_7b2b1feb1de4-10.1
Comment 54 Swamp Workflow Management 2018-02-08 23:12:26 UTC
openSUSE-SU-2018:0406-1: An update that solves two vulnerabilities and has 17 fixes is now available.

Category: security (important)
Bug References: 1021227,1029320,1032287,1045628,1046024,1048046,1051429,1053532,1055676,1057743,1058173,1059011,1064926,1065109,1066210,1066801,1069468,1069758,1072798
CVE References: CVE-2017-14992,CVE-2017-16539
Sources used:
openSUSE Leap 42.3 (src):    containerd-0.2.9+gitr706_06b9cb351610-16.1, docker-17.09.1_ce-36.1, docker-runc-1.0.0rc4+gitr3338_3f2f8b84a77f-2.1, golang-github-docker-libnetwork-0.7.0.1+gitr2066_7b2b1feb1de4-5.1
Comment 57 Swamp Workflow Management 2018-04-17 10:00:08 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/597389 15.0 / erlang
Comment 58 Swamp Workflow Management 2018-04-25 09:00:07 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/600830 42.3 / quassel
Comment 59 Swamp Workflow Management 2018-05-02 10:07:41 UTC
openSUSE-SU-2018:1119-1: An update that fixes two vulnerabilities is now available.

Category: security (moderate)
Bug References: 1069468,1090495
CVE References: CVE-2018-1000178,CVE-2018-1000179
Sources used:
openSUSE Leap 42.3 (src):    quassel-0.12.5-5.3.1
Comment 60 Swamp Workflow Management 2018-05-23 06:17:44 UTC
SUSE-RU-2018:1371-1: An update that has 12 recommended fixes can now be installed.

Category: recommended (important)
Bug References: 1033600,1033934,1046421,1047372,1047376,1065748,1069468,1074038,1079316,1084689,1086650,1091839
CVE References: 
Sources used:
SUSE Linux Enterprise High Availability 12-SP3 (src):    sbd-1.3.1+20180507.e102d9e-4.5.2
Comment 61 Swamp Workflow Management 2018-05-23 22:12:59 UTC
openSUSE-RU-2018:1405-1: An update that has 12 recommended fixes can now be installed.

Category: recommended (important)
Bug References: 1033600,1033934,1046421,1047372,1047376,1065748,1069468,1074038,1079316,1084689,1086650,1091839
CVE References: 
Sources used:
openSUSE Leap 42.3 (src):    sbd-1.3.1+20180507.e102d9e-3.3.1
Comment 66 Swamp Workflow Management 2018-07-20 16:09:22 UTC
SUSE-RU-2018:2030-1: An update that has three recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1069468,1085665,1096944
CVE References: 
Sources used:
SUSE Linux Enterprise Module for HPC 12 (src):    munge-0.5.13-3.3.1
Comment 68 Swamp Workflow Management 2018-07-27 11:40:09 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/625756 42.3 / lsyncd
Comment 70 Swamp Workflow Management 2018-08-06 19:09:14 UTC
openSUSE-RU-2018:2221-1: An update that has two recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1069468,975118
CVE References: 
Sources used:
openSUSE Leap 42.3 (src):    lsyncd-2.1.5-9.3.1
Comment 71 Swamp Workflow Management 2018-08-13 20:10:13 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/629070 Factory / firewalld
Comment 75 Swamp Workflow Management 2018-08-28 11:50:12 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/631960 Factory / firewalld
Comment 76 Swamp Workflow Management 2018-08-31 19:10:46 UTC
SUSE-RU-2018:2585-1: An update that has 21 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1009076,1011240,1015264,1015842,1022807,1024037,1028138,1035822,1042054,1042374,1053463,1054389,1058844,1059187,1066710,1069468,1074039,1082883,888726,950128,980341
CVE References: 
Sources used:
SUSE Linux Enterprise High Availability 12-SP2 (src):    pacemaker-1.1.15-23.3.2
Comment 77 Swamp Workflow Management 2018-09-18 16:11:05 UTC
SUSE-RU-2018:2748-1: An update that has 17 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1009076,1022807,1028138,1035822,1042054,1053463,1054389,1058844,1059187,1066710,1069468,1070347,1074039,1082883,1090538,950128,980341
CVE References: 
Sources used:
SUSE Linux Enterprise Software Development Kit 12-SP3 (src):    pacemaker-1.1.16-6.5.1
SUSE Linux Enterprise High Availability 12-SP3 (src):    pacemaker-1.1.16-6.5.1
Comment 78 Swamp Workflow Management 2018-09-21 19:10:26 UTC
openSUSE-RU-2018:2793-1: An update that has 17 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1009076,1022807,1028138,1035822,1042054,1053463,1054389,1058844,1059187,1066710,1069468,1070347,1074039,1082883,1090538,950128,980341
CVE References: 
Sources used:
openSUSE Leap 42.3 (src):    pacemaker-1.1.16-4.3.1
Comment 81 Swamp Workflow Management 2018-10-16 06:40:16 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/642143 15.0+42.3+Backports:SLE-15 / rkhunter
Comment 83 Swamp Workflow Management 2018-10-29 20:10:36 UTC
SUSE-RU-2018:3551-1: An update that has 13 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1010880,1027379,1056449,1062303,1069468,1085432,360993,675317,825385,830805,958562,963942,984958
CVE References: 
Sources used:
SUSE Linux Enterprise Server 12-SP3 (src):    kbd-2.0.4-8.10.2
SUSE Linux Enterprise Desktop 12-SP3 (src):    kbd-2.0.4-8.10.2
SUSE CaaS Platform ALL (src):    kbd-2.0.4-8.10.2
SUSE CaaS Platform 3.0 (src):    kbd-2.0.4-8.10.2
OpenStack Cloud Magnum Orchestration 7 (src):    kbd-2.0.4-8.10.2
Comment 87 Swamp Workflow Management 2018-11-16 23:30:32 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/649819 Factory / libica
Comment 88 Swamp Workflow Management 2018-12-12 14:03:19 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/657554 15.0+42.3+Backports:SLE-12+Backports:SLE-15 / keepalived
Comment 90 Swamp Workflow Management 2018-12-21 11:09:16 UTC
openSUSE-SU-2018:4212-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 1015141,1069468,949238
CVE References: CVE-2018-19044,CVE-2018-19045,CVE-2018-19046
Sources used:
openSUSE Leap 42.3 (src):    keepalived-2.0.10-7.3.1
openSUSE Leap 15.0 (src):    keepalived-2.0.10-lp150.3.4.1
openSUSE Backports SLE-15 (src):    keepalived-2.0.10-bp150.3.4.1
Comment 91 Swamp Workflow Management 2018-12-21 11:10:03 UTC
openSUSE-SU-2018:4213-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 1015141,1069468,949238
CVE References: CVE-2018-19044,CVE-2018-19045,CVE-2018-19046
Sources used:
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    keepalived-2.0.10-6.1
Comment 92 Swamp Workflow Management 2018-12-21 20:17:53 UTC
SUSE-RU-2018:4230-1: An update that has four recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1069468,1101985,1106850,998300
CVE References: 
Sources used:
SUSE Linux Enterprise Server 12-SP4 (src):    fonts-config-20180430-6.8.1
SUSE Linux Enterprise Server 12-SP3 (src):    fonts-config-20180430-6.8.1
SUSE Linux Enterprise Desktop 12-SP4 (src):    fonts-config-20180430-6.8.1
SUSE Linux Enterprise Desktop 12-SP3 (src):    fonts-config-20180430-6.8.1
Comment 93 Swamp Workflow Management 2018-12-23 02:09:51 UTC
openSUSE-RU-2018:4265-1: An update that has four recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1069468,1101985,1106850,998300
CVE References: 
Sources used:
openSUSE Leap 42.3 (src):    fonts-config-20180430-7.6.1
Comment 94 Swamp Workflow Management 2019-01-25 11:13:11 UTC
SUSE-RU-2019:0168-1: An update that has 20 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1022872,1026807,1027099,1036675,1057007,1061051,1069468,1072343,1078245,1083670,1084462,1084527,1085020,1085786,1095818,1102871,1107579,1109147,954758,972463
CVE References: 
Sources used:
SUSE Linux Enterprise Server 12-SP3 (src):    wicked-0.6.52-38.13.1
SUSE Linux Enterprise Desktop 12-SP3 (src):    wicked-0.6.52-38.13.1
SUSE CaaS Platform ALL (src):    wicked-0.6.52-38.13.1
SUSE CaaS Platform 3.0 (src):    wicked-0.6.52-38.13.1
OpenStack Cloud Magnum Orchestration 7 (src):    wicked-0.6.52-38.13.1
Comment 95 Swamp Workflow Management 2019-02-01 14:16:16 UTC
openSUSE-RU-2019:0121-1: An update that has 20 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1022872,1026807,1027099,1036675,1057007,1061051,1069468,1072343,1078245,1083670,1084462,1084527,1085020,1085786,1095818,1102871,1107579,1109147,954758,972463
CVE References: 
Sources used:
openSUSE Leap 42.3 (src):    wicked-0.6.52-12.1
Comment 96 Swamp Workflow Management 2019-02-08 08:40:09 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/672696 15.1 / syslog-ng
Comment 97 Swamp Workflow Management 2019-02-20 20:11:40 UTC
SUSE-RU-2019:0452-1: An update that has 20 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1022872,1026807,1027099,1036675,1057007,1061051,1069468,1072343,1078245,1083670,1084462,1084527,1085020,1085786,1095818,1102871,1107579,1109147,954758,972463
CVE References: 
Sources used:
SUSE Linux Enterprise Server 12-SP1-LTSS (src):    wicked-0.6.52-28.14.1
Comment 102 Swamp Workflow Management 2019-03-26 15:30:15 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/688767 15.1 / fail2ban
Comment 105 Swamp Workflow Management 2019-04-05 19:22:43 UTC
SUSE-SU-2019:0891-1: An update that solves two vulnerabilities and has 16 fixes is now available.

Category: security (important)
Bug References: 1026236,1027519,1069468,1119161,1120067,1123157,1126140,1126141,1126192,1126195,1126196,1126197,1126198,1126201,1126325,1127400,1127620,1129623
CVE References: CVE-2019-6778,CVE-2019-9824
Sources used:
SUSE Linux Enterprise Software Development Kit 12-SP4 (src):    xen-4.11.1_04-2.6.1
SUSE Linux Enterprise Server 12-SP4 (src):    xen-4.11.1_04-2.6.1
SUSE Linux Enterprise Desktop 12-SP4 (src):    xen-4.11.1_04-2.6.1

*** NOTE: This information is not intended to be used for external
    communication, because this may only be a partial fix.
    If you have questions please reach out to maintenance coordination.
Comment 106 Swamp Workflow Management 2019-04-17 19:20:15 UTC
openSUSE-SU-2019:1226-1: An update that solves 8 vulnerabilities and has 15 fixes is now available.

Category: security (important)
Bug References: 1026236,1027519,1069468,1105528,1114988,1115040,1115045,1115047,1116380,1117756,1119161,1123157,1126140,1126141,1126192,1126195,1126196,1126197,1126198,1126201,1126325,1127400,1129623
CVE References: CVE-2018-19665,CVE-2018-19961,CVE-2018-19962,CVE-2018-19965,CVE-2018-19966,CVE-2018-19967,CVE-2019-6778,CVE-2019-9824
Sources used:
openSUSE Leap 42.3 (src):    xen-4.9.4_02-37.1
Comment 107 Swamp Workflow Management 2019-04-27 22:29:30 UTC
SUSE-RU-2019:0452-2: An update that has 20 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1022872,1026807,1027099,1036675,1057007,1061051,1069468,1072343,1078245,1083670,1084462,1084527,1085020,1085786,1095818,1102871,1107579,1109147,954758,972463
CVE References: 
Sources used:
SUSE Linux Enterprise Server for SAP 12-SP1 (src):    wicked-0.6.52-28.14.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 108 Swamp Workflow Management 2019-05-02 22:10:14 UTC
SUSE-RU-2019:1133-1: An update that has four recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1055450,1069468,1104898,1131513
CVE References: 
Sources used:
SUSE Linux Enterprise Server 12-SP4 (src):    quota-4.05-6.3.1
SUSE Linux Enterprise Server 12-SP3 (src):    quota-4.05-6.3.1
SUSE Linux Enterprise Desktop 12-SP4 (src):    quota-4.05-6.3.1
SUSE Linux Enterprise Desktop 12-SP3 (src):    quota-4.05-6.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 110 Swamp Workflow Management 2019-05-09 19:09:29 UTC
openSUSE-RU-2019:1360-1: An update that has four recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1055450,1069468,1104898,1131513
CVE References: 
Sources used:
openSUSE Leap 42.3 (src):    quota-4.05-8.3.1
Comment 113 Swamp Workflow Management 2019-05-28 22:20:09 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/706151 15.0+15.1+42.3+Backports:SLE-15 / mailgraph
Comment 115 Swamp Workflow Management 2019-06-11 10:13:34 UTC
openSUSE-RU-2019:1538-1: An update that has two recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1069468,1116020
CVE References: 
Sources used:
openSUSE Leap 42.3 (src):    mailgraph-1.14-2.3.1
openSUSE Leap 15.1 (src):    mailgraph-1.14-lp151.3.3.1
openSUSE Leap 15.0 (src):    mailgraph-1.14-lp150.2.3.1
openSUSE Backports SLE-15 (src):    mailgraph-1.14-bp150.3.3.1
Comment 119 Swamp Workflow Management 2019-07-10 13:15:37 UTC
SUSE-SU-2019:1806-1: An update that solves one vulnerability and has three fixes is now available.

Category: security (important)
Bug References: 1069468,1074327,1098449,1137835
CVE References: CVE-2019-12779
Sources used:
SUSE Linux Enterprise Software Development Kit 12-SP4 (src):    libdlm-4.0.7-3.3.2, libqb-1.0.3+20171226.6d62b64-4.3.1
SUSE Linux Enterprise High Availability 12-SP4 (src):    libdlm-4.0.7-3.3.2, libqb-1.0.3+20171226.6d62b64-4.3.1
SUSE Linux Enterprise High Availability 12-SP3 (src):    libdlm-4.0.7-3.3.2, libqb-1.0.3+20171226.6d62b64-4.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 121 Swamp Workflow Management 2019-08-14 16:11:27 UTC
openSUSE-RU-2019:1882-1: An update that has two recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1069468,1116020
CVE References: 
Sources used:
openSUSE Backports SLE-15-SP1 (src):    mailgraph-1.14-bp151.4.3.1
Comment 125 Swamp Workflow Management 2020-03-24 23:16:01 UTC
SUSE-SU-2020:0779-1: An update that solves three vulnerabilities and has one errata is now available.

Category: security (important)
Bug References: 1015141,1069468,1158280,949238
CVE References: CVE-2018-19044,CVE-2018-19045,CVE-2018-19046
Sources used:
SUSE Linux Enterprise High Availability 15-SP1 (src):    keepalived-2.0.19-3.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 136 Swamp Workflow Management 2020-07-29 19:13:04 UTC
SUSE-RU-2020:2072-1: An update that solves 31 vulnerabilities and has 8 fixes is now available.

Category: recommended (low)
Bug References: 1037777,1068612,1069468,1070737,1077718,1083903,1111657,1126503,1133817,1135773,1138748,1148383,1149110,1149535,1153191,1156525,1159447,1160152,1160153,1160192,1160790,1160851,1161088,1161089,1161349,1161670,1164316,1165402,1167244,1170657,1171560,1171909,1172166,1172167,1172175,1172176,1172409,948198,981848
CVE References: CVE-2017-1000246,CVE-2017-4965,CVE-2017-4967,CVE-2018-1000115,CVE-2019-0201,CVE-2019-11596,CVE-2019-15026,CVE-2019-15043,CVE-2019-16785,CVE-2019-16786,CVE-2019-16789,CVE-2019-16792,CVE-2019-16865,CVE-2019-18874,CVE-2019-19844,CVE-2019-19911,CVE-2019-3498,CVE-2019-3828,CVE-2020-10663,CVE-2020-10743,CVE-2020-11076,CVE-2020-11077,CVE-2020-12052,CVE-2020-13254,CVE-2020-13379,CVE-2020-13596,CVE-2020-5247,CVE-2020-5312,CVE-2020-5313,CVE-2020-5390,CVE-2020-8151
JIRA References: ECO-1256,SOC-10357,SOC-11067,SOC-11077,SOC-11079,SOC-11082,SOC-11122,SOC-11174,SOC-11187,SOC-11224,SOC-11238,SOC-11243,SOC-11248,SOC-11251,SOC-11286,SOC-9298,SOC-9801
Sources used:
SUSE OpenStack Cloud 7 (src):    ansible-2.2.3.0-12.2, crowbar-core-4.0+git.1580209654.1d112d31f-9.66.5, crowbar-ha-4.0+git.1585316203.d6ad2c8-4.52.4, crowbar-openstack-4.0+git.1589804581.9972163f0-9.71.4, grafana-4.6.5-1.14.1, keepalived-2.0.19-1.8.1, kibana-4.6.3-5.1, memcached-1.5.17-3.6.1, monasca-installer-20180608_12.47-12.1, openstack-dashboard-theme-SUSE-2016.2-5.12.4, openstack-manila-3.0.1~dev30-4.12.2, openstack-manila-doc-3.0.1~dev30-4.12.3, openstack-neutron-fwaas-9.0.2~dev5-4.9.3, openstack-neutron-fwaas-doc-9.0.2~dev5-4.9.4, openstack-nova-14.0.11~dev13-4.40.2, openstack-nova-doc-14.0.11~dev13-4.40.2, openstack-tempest-12.2.1~a0~dev177-4.9.1, python-Django-1.8.19-3.23.1, python-Pillow-2.8.1-4.12.1, python-psql2mysql-0.5.0+git.1589351878.4ef877c-1.12.1, python-psutil-1.2.1-21.1, python-py-1.8.1-11.12.1, python-pysaml2-4.0.2-3.17.1, python-waitress-1.4.3-3.3.1, rabbitmq-server-3.4.4-3.16.1, release-notes-suse-openstack-cloud-7.20180803-3.18.3, rubygem-activeresource-4.0.0-3.3.1, rubygem-crowbar-client-3.9.2-7.20.1, rubygem-json-1_7-1.7.7-3.3.1, rubygem-puma-2.16.0-4.6.1, zookeeper-3.4.10-6.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 138 OBSbugzilla Bot 2020-09-08 06:40:07 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/832898 Factory / mcelog
Comment 144 OBSbugzilla Bot 2020-12-24 07:50:06 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/858433 Factory / cyrus-sasl
Comment 152 OBSbugzilla Bot 2021-06-25 08:50:11 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/902297 15.3 / atftp
https://build.opensuse.org/request/show/902298 Backports:SLE-15-SP2 / atftp
Comment 154 OBSbugzilla Bot 2021-07-22 11:00:15 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/907695 Factory / cryptctl
Comment 157 OBSbugzilla Bot 2021-09-27 12:40:07 UTC
This is an autogenerated message for OBS integration:
This bug (1069468) was mentioned in
https://build.opensuse.org/request/show/921732 Factory / gpsd
Comment 159 Swamp Workflow Management 2021-12-22 14:34:29 UTC
SUSE-SU-2021:4147-1: An update that solves one vulnerability, contains three features and has 22 fixes is now available.

Category: security (moderate)
Bug References: 1063704,1069468,1082318,1083597,1099272,1115529,1128846,1156884,1159840,1161119,1162964,1171806,1172113,1173277,1173760,1174075,1174911,1180689,1181826,1183783,1184400,1187906,1190926
CVE References: CVE-2020-14367
JIRA References: SLE-11424,SLE-22248,SLE-22292
Sources used:
SUSE OpenStack Cloud Crowbar 9 (src):    chrony-4.1-5.9.1
SUSE OpenStack Cloud Crowbar 8 (src):    chrony-4.1-5.9.1
SUSE OpenStack Cloud 9 (src):    chrony-4.1-5.9.1
SUSE OpenStack Cloud 8 (src):    chrony-4.1-5.9.1
SUSE Linux Enterprise Server for SAP 12-SP4 (src):    chrony-4.1-5.9.1
SUSE Linux Enterprise Server for SAP 12-SP3 (src):    chrony-4.1-5.9.1
SUSE Linux Enterprise Server 12-SP5 (src):    chrony-4.1-5.9.1
SUSE Linux Enterprise Server 12-SP4-LTSS (src):    chrony-4.1-5.9.1
SUSE Linux Enterprise Server 12-SP3-LTSS (src):    chrony-4.1-5.9.1
SUSE Linux Enterprise Server 12-SP3-BCL (src):    chrony-4.1-5.9.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    chrony-4.1-5.9.1
HPE Helion Openstack 8 (src):    chrony-4.1-5.9.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.